application: idilica-web-2
version: 1
runtime: php55
api_version: 1
threadsafe: yes

handlers:
- url: /favicon\.ico
  static_files: img/logo-idilica.png
  upload: img/logo-idilica\.png

# permite link directos a IMG
- url: /(.*\.(gif|png|jpg))$
  static_files: img/\1
  upload: img/.*\.(gif|png|jpg)$

- url: /(.*\.(rar))$
  static_files: SDK/bin/\1
  upload: SDK/bin/.*\.(rar)$

- url: /(.*\.(java))$
  static_files: SDK/classes/\1
  upload: SDK/classes/.*\.(java)$
  
- url: /includes/(.*\.(htm|html|css|js))$
  static_dir: includes
  mime_type: text/html
  application_readable: true
  
- url: /classes/(.*\.php)
  static_dir: classes
  mime_type: text/x-php
  application_readable: true

- url: /js/(.*\.js)
  static_dir: js
  mime_type: text/javascript
  application_readable: true

- url: /apps/(.*\.(htm|html|php))
  static_dir: apps
  mime_type: text/x-php
  application_readable: true

- url: /
  script: /pages/home.php

- url: /aa
  script: /pages/aa.php

- url: /bb
  script: /pages/bb.php
  
- url: /forms
  script: /pages/forms.php